Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Installing DBD:: Mysql on HP-UX 11.11

Ernesto Freyre
Occasional Visitor

Installing DBD:: Mysql on HP-UX 11.11

Hi, Please could someone help me with thi?
I am working all from sources, I have gcc 3.3 installed, mysql 4.03 , Perl 5.8, DBI 1.37 . I am trying to install DBD-mysql-2.9002 obtained from CPAN. When I run "make test" I get messages such as shown at attached file. I was looking for some solution about this issue, but still I can??t get nothing.

Please, coul someone give some hint about this ? I will thank your help.

Regards,

Ernesto Freyre
efreyre@isp.qnet.com.pe